<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9df082db43d7d77db3f941d19fca3049">
  <dict>
    <!--2024-04-12 10:53:22.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
